### Hierarchy

- ITinyYolov2Options
  - ITinyFaceDetectorOptions

## Index

### Properties

- inputSize
- scoreThreshold

## Properties

### Optional inputSize

inputSize: number

Inherited from ITinyYolov2Options.inputSize

- Defined in tinyYolov2/TinyYolov2Options.ts:2

### Optional scoreThreshold

scoreThreshold: number

Inherited from ITinyYolov2Options.scoreThreshold

- Defined in tinyYolov2/TinyYolov2Options.ts:3